Subject: Re: [MacroNomic] Votes

From: "Andy T Harrison" <[email-masked]>
Date: Wed, 10 Jun 1998 15:35:52 +0100

>Oy.  Except for one problem which is that *I'm* not the SoT.  Lambda is.
Ooops, our first abbreviation clash. By SoT I meant Sec of Trade (which is
you), not Sec of Truth. Perhaps Sec of Trade should be SoTd.

>This would change that so that retracting a PreActive proposal
>doesn't actually cost them those three items either (or would, but then
>they would get them back)
>
>Especially with private notification of proposals, there might certainly
>be a case where two people submit similar proposals and one would want to
>withdraw theirs (after being notified by the proposed change).  The
>submitter shouldn't lose the proposal commodities in that case.

If the commodities are paid when the proposal is originally submitted, then
they don't get returned when a proposal is retracted (unless the rules
specifically say so). If the commodities are paid when the proposal becomes
active, then a player can retract a pre-active proposal without loosing any
commodities. The way the rules are phrased at the moment, I understand them
to mean that the commodities are paid when the proposal is originally
submitted. I think this is the way it should be. If you want them to be
returned for a retracted proposal, then you can propose that, but I'd
prefer they wern't. As long as we don't get any subjective stuff like they
only get returned if the prop is withdrawn cos it clashes with a different
prop.

--
The Kid

---

From: JT <[email-masked]>
Date: Wed, 10 Jun 1998 08:22:58 -0700 (PDT)

>you), not Sec of Truth. Perhaps Sec of Trade should be SoTd.

Argh.. I hadn't even noticed that I'd becom SoTrade. I now have the info
together and will include it at the bottom of this mail.

I note that I believe it's been greater than 14 days since any of Narf,
The Gingham Wearer, and AKA The Wiz have made any game action, voted or
said anything publicaaly, and therefore they should be expelled.

I also note that I am notifying myself of the fact that I utilized the 
State Mines to aquire an Idea.
(this is noted in the list of managed objects below)

>only get returned if the prop is withdrawn cos it clashes with a different

I agree that the way they are phrased now commodities are paid at
submission. I agree this is probably the correct way of doing it.  I'm
attemptin to allow retraction after activity, and set it so that if a prop
is retracted BEFORE it becomes active (for any reason, the clashing was
just one example of why it might be useful) then the commodities are
refunded.

An now, without further ado, the current list of managed items.
I will have a web page up for this information at some point (since I find
web pages fairly easy to keep up to date :)

JT Traub
  10 Acres of farmland
   1 Word Mine
   1 Terminology Mine
   3 Words
   3 Terms
   1 Idea(from state mines)

Philo
  10 Acres of farmland
   1 Word Mine
   1 Terminology Mine
   3 Words
   3 Terms

Henry Towsner
  10 Acres of farmland
   1 Idea Mine
   1 Terminology Mine
   3 Ideas
   3 Terms

Lambda
  10 Acres of farmland
   1 Idea Mine
   1 Word Mine
   3 Ideas
   3 Words

The Kid
  10 Acres of farmland
   1 Idea mine
   1 Word Mine
   3 Ideas
   3 Words

Ember
  10 Acres of farmland
   1 Word Mine
   1 Terminology Mine
   3 Words
   3 Terms

Narf
  10 Acres of farmland
   1 Idea Mine
   1 Terminology Mine
   3 Ideas
   3 Terms

The Gingham Wearer
  10 Acres of farmland
   1 Idea Mine
   1 Word Mine
   3 Ideas
   3 Words

AKA The Wiz
  10 Acres of farmland
   1 Word Mine
   1 Terminology Mine
   3 Words
   3 Terms

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]